interface DockIconProps {
    isSelected?: boolean;
}
export declare function DockIconSwap({ isSelected }: DockIconProps): import("react/jsx-runtime").JSX.Element;
export declare function DockIconCheckout({ isSelected }: DockIconProps): import("react/jsx-runtime").JSX.Element;
export declare function DockIconScan({ isSelected }: DockIconProps): import("react/jsx-runtime").JSX.Element;
export declare function DockIconAnalytics({ isSelected }: DockIconProps): import("react/jsx-runtime").JSX.Element;
export declare function DockIconProfile({ isSelected }: DockIconProps): import("react/jsx-runtime").JSX.Element;
export declare function DockIconHelp({ isSelected }: DockIconProps): import("react/jsx-runtime").JSX.Element;
export {};
